gstreamer/bad

gstreamer1-plugins-bad-dtsdec - Plugin wrapper to decode DTS Coherent Acoustics streams

Website: http://gstreamer.freedesktop.org/
License: LGPLv2+ and LGPLv2
Description:
This package provides a decoder plugin for DTS Coherent Acoustic streams.

It is a wrapper to the libdca library.

Packages

gstreamer1-plugins-bad-dtsdec-1.14.1-1.el7_5.awel.x86_64 [27 KiB] Changelog by Alice Wonder (2018-06-23):
- Update to 1.14.1
- The schroedinger plugin has been removed by upstream.

Listing created by Repoview-0.6.6-4.el7